/*	Site-wide formating go here
	Site colors, sizes and common theme elements should all be included.
	Includes overall section layouts?
	This style sheet should be included on every page
**** BASIC PAGE ELEMENTS *****/
body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:62.5%;
background-color:#CCC;
/*background-image:url(../images/backgrounds/medium.gif); */
background-repeat:repeat;
background-position:left top;

}

p {
margin-left:2em;
font-size:1.4em;
color:#333;

}

a{outline: none;
}
a img {
text-decoration:none;
border-width:0;
outline: none;

}


a:visited {
color:#336;
border-width:0;
}

H1 {
font-size:1.6em;
}

/* displayed at 18px */
H2 {
font-size:1.25em;
}

/* displayed at 15px */
H3 {
font-size:1.15em;
}

/* displayed at 12px */
li {
font-size:1.3em;
color:#333;
}

ul li {
font-size:1.2em;
}





#bulletIndent {
font-size:1.2em;
display:block;
list-style-type:circle;
text-indent:25px;
list-style-position:inside;
}

.PageTitle {
color:#645E56;
margin-left:0.5em;
padding-bottom:0.8em;
font-variant:normal;
font-weight:700;
}

.Login {
text-align:right;
display:run-in;
margin-right:0.5em;
}

#THISPAGE {
font-weight:700;
}

#THISPAGEHEAD a{
color:#FC3;
}



#loggedout {
color:#900;
}

.loggedout {
font-size:0.8em;
text-align:right;
}

.LOGOUT a {
color:#900;
font-weight:700;
list-style-type:square;
}

.LOGOUT {
list-style-type:square;
color:#900;
}

/**** BASIC PAGE SECTIONS *****/
#banner
{
	text-align: right;
	padding-bottom: 2em;
	width: 98%;
	margin-left: 1%;
	margin-top: 1%;
	margin-bottom: 1em;
	padding-top:.1em;
	background-color:#999;
	clear:both;
	-moz-border-radius: 1em;

	-webkit-border-radius: 1em;


}


#container
{
	width: 96.6%;
	display: block;
	background-color: #FFF;
	clear: both;
	float: left;
	
	margin-left: 2%;
	padding-bottom: 2em;
	-moz-border-radius-topleft: 1em;
	-moz-border-radius-topright: 1em;
	-webkit-border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	
}

/*MAY BE OVERRIDDEN BY TEMPLATE STYLES? */
#content {
margin-right:21em;
padding-right:3em;
padding-left:2em;
display:block;

}

#sidebar-a {
float:left;
width:0;

visibility:hidden;
}

#sidebar-b {
float:right;
width:20em;

visibility:inherit;
padding-right:2em;
margin:0;
}



#footer {
text-align:center;
clear:both;
width:96.6%;
float:left;
margin-left:2%;
margin-bottom:2%;
padding-top:1em;
display:block;
background-color:#666;

background-position:left top;

-moz-border-radius-bottomleft: 1em ;
-moz-border-radius-bottomright: 1em;
-webkit-border-bottom-left-radius: 1em;
-webkit-border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;

}

#footerLink {
color:#FFF;
font-size:1em;
}

#HumbleDaisy a {
color:#ccc;
}

#ScreenCaps {
display:block;
clear:right;
float:right;
}

#ScreenCapsRight {
display:inline;
float:right;
padding:10px;
}

#ScreenCapsLeft {
display:inline;
float:left;
padding:2px;
}

#topfeature img {
padding:2em;
}

#ScreenCapsCenter {
display:inline;
float:none;
padding:2px;
}

#feature {
float:left;
}

* html #container,* html #footer {
margin-left:.5%;
}

#sidebar-a a,#sidebar-b a {
color:#600;
}

#footerLink a,#subBanner a {
color:#FFF;
}

#mac_win #navigation{
	float:right;
	-webkit-border-top-right-radius: 1em;
  -moz-border-radius-topright: 1em;
  border-top-right-radius: 1em;
	-webkit-border-top-left-radius: 1em;
  -moz-border-radius-topleft: 1em;
  border-top-left-radius: 1em;
padding-top:1em;
}
#mac_win #navigation li{
	width:120px;
	
	background-color: #CCC;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#999), to(#6C6C6C), color-stop(0.5, #C0C0C0));
	

}
